B - ZPM Agent 6.4 SP2 really 6.4 SP1b?

Recently rebuilt our ZPM server from scratch (it's at version 6.4.2.1549
currenlty) and came across something a bit strange.  The following vuln.
is listed for the ZPM server:

B - Novell ZENworks Patch Management Agent 6.4 SP2 Server Side Update
(QFE) (See Notes) (Rev 2) 

Yet when you walk through the deployment wizard it shows the following
name for this patch:

B - Novell ZENworks Patch Management Agent 6.4 SP1b Server Side Update

Is this a typo in the packaging of the patch or is the patch not what
it appears to be?  I'm a little hesitant to apply it to the server for
fear of breaking things.  The agent version available from the Install
link shows version 6.4.2.408 from March 26, 2008.  Our agents are
currently at version 6.4.2.405.

Thanks


-- 
opus83
------------------------------------------------------------------------



0
opus83
1/19/2010 1:36:01 PM
novell.zenworks.patch 2914 articles. 0 followers. Follow

5 Replies
528 Views

Similar Articles

[PageSpeed] 7
Get it on Google Play
Get it on Apple App Store

408 is the current version number for the LUM agent (Linux Unix Mac). 
Basically the non-windows Patchlink agent.  

405 is the slightly older version of the windows agent.  420 is the
most current version of the Patchlink agent(it supports Vista and Server
2008 non R2).

I'd have to look at the patches more closely to really know what it is
updating. 

There was a Server side update to the clients and a client side update
on regular Patchlink around August.


-- 
DaveFoose
------------------------------------------------------------------------
DaveFoose's Profile: http://forums.novell.com/member.php?userid=57683
View this thread: http://forums.novell.com/showthread.php?t=398648

0
DaveFoose
1/19/2010 6:26:02 PM
Opus83,

Sorry I haven't replied before, Newsreader problems...
it's a typo. It's the correct package inside. I will raise a ticket 
with Lumension to get this fixed

-- 

Shaun Pond


0
Shaun
1/21/2010 3:08:08 PM
Thanks for the followup....I decided to apply it and found out that it
was indeed 6.4 sp2.


-- 
opus83
------------------------------------------------------------------------
opus83's Profile: http://forums.novell.com/member.php?userid=46739
View this thread: http://forums.novell.com/showthread.php?t=398648

0
opus83
1/25/2010 12:06:02 PM
Opus83,

yes, I have asked Lumension to fix this invalid description as a matter 
of urgency...

-- 

Shaun Pond


0
Shaun
1/25/2010 1:54:54 PM
Opus83,

not sure when it happened, but it's fixed...

-- 

Shaun Pond


0
Shaun
5/31/2010 7:53:43 AM
Reply: